import { TestBed } from '@angular/core/testing';

import { ParereService } from './parere.service';

describe('ParereService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ParereService = TestBed.get(ParereService);
    expect(service).toBeTruthy();
  });
});
